当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 3 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : [问题]安装flash是出错,不能更新了
帖子发表于 : 2008-01-02 23:00 

注册: 2007-12-28 21:48
帖子: 7
送出感谢: 0 次
接收感谢: 0 次
更新时出现下面信息
求高手帮忙!!
不能够初始化包信息

初始化包信息时遇到无法解决的问题。

请汇报这个此 'update-manager'软件包的错误,并且将如下信息包含在报告中:

'E:Problem parsing dependency Depends, E:处理 poppler-data (NewVersion1)时出错, E:Problem with MergeList /var/lib/apt/lists/archive.ubuntu.org.cn_ubuntu-cn_dists_gutsy_main_binary-i386_Packages, E:无法解析或打开软件包的列表或是状态文件。'


页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2008-01-02 23:02 
头像

注册: 2007-10-21 18:36
帖子: 3235
地址: 汕头/广东/中国
送出感谢: 2
接收感谢: 3
哈啊哈。开 软件源 第三方软件 ,把 ubuntu cn 那个家伙取消打勾


_________________
老子的哲学是“”,庄子的哲学是“
人有一技在身,则逍遥游而无不为


页首
 用户资料  
 
3 楼 
 文章标题 :
帖子发表于 : 2008-01-02 23:19 
头像

注册: 2007-12-19 21:42
帖子: 1163
送出感谢: 0 次
接收感谢: 0 次
楼上正解!又是这个问题…………继续骗分………………


_________________
北極熊都是左撇子…………


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 3 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 3 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译